



.hactora-service{padding:100px 0 0;}

.hactora-service .tit{text-align:center;}
.hactora-service .tit h5{font-size:14px;color:var(--thm-primary);font-weight:700;line-height:1;text-transform:uppercase;margin-bottom:10px;letter-spacing:2px;display:inline-flex;align-items:center;}
.hactora-service .tit h5::before {position:relative;content:"";left:0;bottom:0;height:2px;width:30px;background:var(--thm-primary);display:inline-block;margin-right:12px;}
.hactora-service .tit h3{font-size:42px;font-weight:800;line-height:1.2;margin-bottom:16px;}


.hactora-service ul{display:flex;flex-wrap:wrap;margin:40px -15px 0;}
.hactora-service ul li{width:33.33333%;padding:15px;}
.hactora-service ul li .box{height:100%;background-color:#fafafa;box-shadow:0px 50px 90px 0px rgb(26, 46, 85, 0.1);}
.hactora-service ul li .pic{position:relative;display:block;overflow:hidden;}
.hactora-service ul li .pic img{width:100%;}
.hactora-service ul li .txt{position:relative;padding:38px 40px 30px;}
.hactora-service ul li .txt .num{position:absolute;top:40px;right:40px;-webkit-text-stroke-width:1px;-webkit-text-stroke-color:rgb(0 0 0 / 29%);color:transparent;z-index:99;font-family:var(--heading-font);font-size:40px;font-weight:800;}
.hactora-service ul li .txt .ico{width:70px;}
.hactora-service ul li .txt h5{font-size:20px;font-weight:700;line-height:1;margin:28px 0 15px;}
.hactora-service ul li .txt p{line-height:24px;color:#666;}

@media screen and (max-width:1550px){
.hactora-service{padding:80px 0 0;}
.hactora-service .tit h3{font-size:40px;}
}

@media screen and (max-width:1441px) {
.hactora-service{padding:70px 0 0;}
.hactora-service .tit h3{font-size:38px;}
}

@media screen and (max-width:1367px) {
.hactora-service{padding:65px 0 0;}
.hactora-service .tit h3{font-size:36px;}
}

@media screen and (max-width:1281px){
.hactora-service{padding:60px 0 0;}
.hactora-service .tit h3{font-size:34px;}
.hactora-service ul li .txt{padding:30px;}
.hactora-service ul li .txt .ico{width:60px;}
.hactora-service ul li .txt .num{top:35px;right:30px;font-size:36px;}

}


@media screen and (max-width:1171px){
.hactora-service .tit h3{font-size:32px;}

.hactora-service ul{margin:30px 0 0;}
.hactora-service ul li{width:100%;padding:10px 0;}
.hactora-service ul li .box{height:auto;display:flex;align-items:center;}
.hactora-service ul li .pic{width:40%;}
.hactora-service ul li .txt{padding:0 30px;flex:1;}
.hactora-service ul li .txt h5{font-size:19px;margin:20px 0 12px;}
.hactora-service ul li .txt .ico{width:50px;}
.hactora-service ul li .txt .num{top:5px;right:30px;font-size:32px;}

}

@media screen and (max-width:992px){
.hactora-service .tit h3{font-size:30px;}
	
}

@media screen and (max-width:768px){
.hactora-service{padding:30px 0 0;}
.hactora-service .tit h3{font-size:28px;}
.hactora-service ul{margin:20px 0 0;}
.hactora-service ul li .txt h5{font-size:18px;margin:15px 0 8px;}
.hactora-service ul li .txt p{line-height:22px;}

}

@media screen and (max-width:576px) {
.hactora-service .tit h3{font-size:26px;}
.hactora-service ul li .txt{padding:0 25px;}
.hactora-service ul li .txt p{-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.hactora-service ul li .txt .ico{width:40px;}

}

@media screen and (max-width:480px) {
.hactora-service .tit h5{font-size:12px;}
.hactora-service .tit h5::before{width:25px;margin-right:10px;}
.hactora-service .tit h3{font-size:24px;}

.hactora-service ul li .box{display:block;}
.hactora-service ul li .pic{width:100%;}
.hactora-service ul li .txt{padding:20px 15px;}
.hactora-service ul li .txt .num{top:20px;right:15px;font-size:30px;}

}	


@media screen and (max-width:420px) {
.hactora-service .tit h3{font-size:22px;}

}
